<script language="javascript"> 
<?php
  include( create_timmer_control( $modo_RAD ) );
?>
function timmer_cont( nObj ){
  
}
function getTimer_value( nObj ){
	var idx = getTimmer_index( nObj );
	return idx;
}


function getTimmer_index( objID )
  {
    var ret = null;
    var ix  = 0;
    if( typeof( objID ) == 'object' ||
        typeof( objID ) == 'string'
      )
    {
      if( objID.indexOf('timmer') != -1 )
      {
          idx = objID.slice( 6 );
          ret = parseInt( idx ) -1;
      }// End if( objID.indexOf('timmer') != -1 )
    }// End if( typeof() == 'object' )
    return ret;
  }// End function getTimmer_index( objID )
</script>


